/*     2406254 : 한줄 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.block__2406254__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2406254__ {text-align:center;}
.block__2406254__ .icon1 {font-size:0;}
.block__2406254__ .title {font-size:var(--sub-font-size); color:#333; font-family:var(--main-font); font-weight:700; padding:10px 0; line-height:1.6em;}
.block__2406254__ .icon2 {font-size:0;}
.block__2406254__ .cont_text {font-size:var(--sub2-font-size); line-height:1.6em; padding:30px 150px; word-break:keep-all;}
.block__2406254__ .ceo {font-size:var(--cont-font-size); color:#333; font-weight:700}
.block__2406254__ .ceo > b { font-family:'Grandpa_sharing'; color:#333; font-weight:700; font-size:var(--sub-font-size); margin-left:15px;}


@media all and (max-width:1023px) {
  .block__2406254__ .icon1 > img {width:50px;}
  .block__2406254__ .cont_text {padding:30px 0; font-size:15px;}
}

